q.fuschia {color:#CF45FF;}
.yellow {color:#D9FF04;}
.cyangreen {color:#04FFBB;}
.cyan {color:#04FFF0;}
.red {color:#FE525E;}
.blue {color:#0000ff;}
.purple {color:#6F06F1;}

.vidbg img{display: block;}

@font-face {
    font-family: 'Druk Bold Web';
    src: url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.eot);
    src: url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.eot?#iefix) format('embedded-opentype'), 
    url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.woff) format('woff'), 
    url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.ttf) format('truetype'), 
    url('https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.svg#Druk Web') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}
@font-face {
    font-family: 'Druk Web';
    src: url('druk/Druk-Medium-Web.eot');
    src: url('druk/Druk-Medium-Web.eot?#iefix') 
    format('embedded-opentype'), url('druk/Druk-Medium-Web.woff') 
    format('woff'), url('druk/Druk-Medium-Web.ttf') format('truetype'), 
    url('https://s3.amazonaws.com/bw-fonts/Druk-Medium-Web.svg#Druk Web') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}
@font-face {
    font-family: 'Druk Wide Web';
    src: url(druk/DrukWide-Super-Web.eot);
    src: url(druk/DrukWide-Super-Web.eot?#iefix) format('embedded-opentype'), 
    url(https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.woff) format('woff'), 
    url(https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.ttf) format('truetype'), 
    url('https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.svg#Druk Wide Web') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal
}
@font-face {
    font-family: 'Bloomberg';
    src: url(druk/Bloomberg.ttf) format('truetype');
}


/* ------- MOBILE FIRST PLEASE ------- */

body {
    -webkit-font-smoothing: antialiased;
    color: #000;
    /*font-size: 1.25em;*/
    line-height: 1.75;
}


.dvz-video{
    width: 100%;
    height: 100%;
    position: relative;
}

/* ANDROID HACK */
.dvz-video .video-js{
    padding-top: 56.25%;
}


h1,h2,h3 {font-family: 'Druk Web', sans-serif;}

h1 {font-size: 70px; line-height: 70px;}
h2 {font-size: 64px; line-height: 68px;}
h3 {font-size: 36px; line-height: 40px;}

strong {
    font-family: 'TiemposHeadlineWeb-Bold', sans-serif;
    font-weight: normal;   
}

em {
    font-family: 'TiemposTextWeb-RegularItalic', sans-serif;
    font-weight: normal;
}


a:active,a:focus,a:hover {
    color: inherit;
}

a:active,a:focus {
    outline: none;
}

::selection {background: #04FFBB; color: #CF45FF;}
::-moz-selection {background: #04FFBB;  color: #CF45FF;}


hr {
    border-bottom: 1px solid #000;
    border-left: none;
    border-right: none;
    border-top: none;
    margin: 1.75em 0;
}


/* ------- CONTENT ------- */
.lede-content {position: relative;}
.lede-content h1 {
    font-size: 70px; line-height: 70px;
    padding-top: 20px;
}
.lede-content h3 {padding-top: 20px;}

#lede-tout {
    top: 53%;
}

#lede-tout p {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%; 
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: 'Druk Wide Web', sans-serif;
    margin-top: 8px;
    font-size: 14px;
}

#content {
    font-family: 'TiemposTextWeb-Regular', serif;
    margin: 0 auto;
    background: #fff;
    padding: 0 20px;
    font-size: 16px;
    line-height: 26px;
}

#content p {
    margin: 30px auto;
}

#content p a {
    transition: color 0.1s linear;
    text-decoration: none;
    border-bottom: 2px solid #000;
}

#content .byline-feat a {
    text-decoration: none;
    border: none;
}

#content .byline-feat img {vertical-align: bottom;}

.caption {
    font-size: 14px;
    line-height: 18px;
    margin: 5px 0;
    color: #555;
}

.credit {
    margin: 6px 0;
    text-transform: uppercase;
    font-size: 12px;
}

.closer {
    display: inline;
    margin-top: -5px;
    margin-left: 2px;
    height: 14px;
}

.people {
    font-size:16px;
    line-height:20px;
    margin: 20px 0;
}


/* ------- VIDEO PLAYER / ANIMAGED GIF ------- */


#box1, #lede-loop {display: none;}

/*.bvp-google-ads-container {
    position: absolute !important;
    top: 0;
    bottom: 0;
}
*/

/* ------- SPONSOR / STICKY ------- */
.sticker h2 {
    font-size: 36px; 
    line-height: 36px;
}

.sticker a {
    color: #fff;
    text-decoration: none;
}

.sticker a:hover {color: #d9fe36;}

.stickerInner {
    background: #000;
    padding: 30px 5px 2px 5px;
    display: inline-block;
}

.sponsor {
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 14px;
    line-height:16px;
}

.sponsor img{width: 100px;}


/* ------- MAP ------- */
.map {
    padding:10px 0 60px 0;
    font-family: 'Druk Bold Web', sans-serif;
    text-align: center;
    font-size: 34px;
    line-height: 40px;
}

.map strong {font-family: 'Druk Bold Web', sans-serif;}

.map span{background: #6F06F1;}


/* ------- EPISODES CODE(?) ------- */
.episode {
    display: block;
    width: 100%;
    vertical-align: top;
    margin: 0 auto 30px;
    position: relative;
}

.episode img {
    width: 95%;
    border: 6px solid purple;
}

.episode a:before {
    content: 'a';
    font: 5em 'Bloomberg';
    color: #fff;
    position: absolute;
    top: 38%;
    left: 50%;
    -ms-transform: translate(-50%, -50%); 
    -webkit-transform: translate(-50%, -50%); 
    transform: translate(-50%, -50%); 
    text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    -webkit-transition: color 200ms;
    transition: color 200ms;
}

.episode:hover:before {
    color: purple;
}


/* ------- IMAGES ------- */
figure img{width: 100%;}

.img_left, .img_right {
    max-width: 100%;
    width: 100%;
    float: none;
}

.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* ------- FOOTER ------- */
#foot {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 80px;
    color: #555;
}

#foot hr {
    border-bottom: 2px solid #000;
    border-left: none;
    border-right: none;
    border-top: none;
    margin: 40px 0;
}

#storyRecirc {
    padding: 10px 0 60px 0;
    text-align: center;
    max-width: 1160px;
    margin: 0 auto;
    line-height: 22px;
}

#storyRecirc a {border-bottom: 0;}

#storyRecirc span {
    font-size:30px;
    font-family: 'Druk Bold Web', sans-serif;
}


/* ------- TERMINAL ------- */
.terminal .video, .hidden {display: none;}

.terminal #content p a {border-bottom: none;}

.terminal .video-player,.terminal .video-tout, .terminal .lede-video {display: none !important;}






/* ------- TABLET ------- */
@media screen and (min-width: 560px) {
    #content{
        padding: 0 30px;
    }

    .lede-content h1 {
        font-size: 95px;
         line-height: 95px;
    }
    h2 {
        font-size: 52px;
        line-height: 52px;
    }
    .intro {
        font-size: 18px;
        line-height: 24px;
    }

    .sponsor {
        font-size: 14px;
        line-height: 16px;
        right: 0;
        top: 10px;
    }

    #map {
        float: none;
        margin: 0 auto;
    }

    .sticker h2 {
        font-size: 46px; 
        line-height: 46px;
    }

    #content {padding: 0 60px;}

    .img_left, .img_right{
        margin: 20px auto;
    }

    .play_btn {
        max-height: 260px;
        margin-bottom: 0;
    }

    .wrap {padding:0;}

    .episode a:before {
        font: 3em 'Bloomberg';
        top: 30%;
    }
}




/* ------- DESKTOP ------- */
@media screen and (min-width: 768px) {

    .lede-content h1 {
        font-size: 94px;
        line-height: 99px;
    }

    #lede-tout {
        font-size: 22px;
    }

    .lede-content h1 {padding-top: 40px;}
    .lede-content h3 {padding-top: 30px;}

    #content {
        font-size: 18px;
        line-height: 29px;
        padding: 0 100px;
        max-width: 1200px;
    }

    .sponsor {
        font-size:20px;
        line-height:28px;
        top:20px;
    }

    .sponsor img {vertical-align: middle; width: 100%;}

    #content .sponsor a{border-bottom:0;}
    #content .sponsor a:hover{border-bottom:0;}

    .map {
        font-size: 34px;
        line-height: 40px;
    }

    .stickerInner{padding: 50px 10px 2px 10px;}

    .people{
        font-size:20px;
        line-height:28px;
        margin:40px 0;
    }

    .img_left, .img_right {max-width: 400px;}

    .img_left {
        float: left;
        margin: 20px 20px 20px 0;
    }

    .img_right {
        float: right;
        margin: 20px 0 20px 20px;
    }

    .episode {
        display: inline-block;
        width: 32%;
        margin-bottom: 0;
        margin-right: 1%;
    }

    .episode:nth-of-type(3n) {
        margin-right: 0;
    }
}


@media screen and (min-width: 1024px) {

    .lede-content h1 {
        font-size: 120px;
        line-height: 125px;
    }

    .intro {
        font-size: 20px;
        line-height: 28px;
    }

    .wrap{padding:0 30px;}

    .sticker h2 {
        font-size: 52px;
        line-height: 52px;
    }

    #content {padding: 0 160px;}

    .img_left {margin: 20px 20px 20px -100px;}
    .img_right {margin: 20px -100px 20px 20px;}

    .play_btn {margin-bottom: 10px;}

}


@media only screen and (min-width: 1200px) {
    h1 {
        font-size: 120px;
        line-height: 120px;
    }

}


/* -- PRINT --*/
@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
        content: "";
    }

    pre,blockquote {
        border: 1px solid #000;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

}


/* -- ANIMATIONS --*/
@-webkit-keyframes fadeIn {
  from {opacity: 0;}

  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}

  to {opacity: 1;}
}


@-moz-keyframes dropHeader {
  0% {-moz-transform: translateY(-130px);}
    100% {-moz-transform: translateY(0);}
}
@-webkit-keyframes dropHeader {
    0% {-webkit-transform: translateY(-130px);}
    100% {-webkit-transform: translateY(0);}
}
@keyframes dropHeader {
    0% {transform: translateY(-130px);}
    100% {transform: translateY(0);}
}


.fadeIn {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}